# metadata specialised for each experiment
core:
  version: 0.0.1

defaults:
  - _self_
  - data: ufc
  - hydra: default
  - logging: default
  - model: default
  - optim: adamw
  - train: ufc
#    Decomment this parameter to get parallel job running
#  - hydra/launcher: joblib
